{
  "name": "高階管道配置法",
  "category": "modern_industrialization:electric_age",
  "icon": "modern_industrialization:config_card",
  "pages": [
    {
      "type": "crafting",
      "recipe": "modern_industrialization:tools/config_card",
      "text": "配置卡可以用於偽裝管道，或複製物品管道的配置。"
    },
    {
      "type": "text",
      "text": "在副手拿著配置卡將會自動將其中配置應用到你所放置的任何物品管道上。"
    }
  ],
  "sortnum": 102
}